<h2 mat-dialog-title>{{title}}</h2>
<div mat-dialog-content>{{description}}</div>
<div mat-dialog-actions align="end">
  <button mat-flat-button color="primary" mat-dialog-close="{{reloadAfterClose}}">OK</button>
</div>
